* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html {
    overflow: auto;
}
body {
	margin: 0px;
	font-family: "Courier New", Courier, monospace;
	background-image: url('images/concrete_wall_2_@2X.png');
	background-attachment: fixed;
	text-align: center;
}
.wrapper {
	margin: 80px auto;
	background-image: url('images/trans.png');
	width: 940px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
.header {
	height: 80px;
	width: 940px;
	margin: 0px auto;
	padding-left: 10px;
	padding-right: 10px;
}
header {
	top: 0px;
}
footer {
	bottom: 0px;
}
.fixed {
	text-align: left;
	background: #000;
	color: #fff;
	width: 100%;
	position: fixed;
}
.header h1 {
	padding: 0px;
	padding-top: 20px;
	margin: 0px;
}
.header h3 {
	padding: 0px;
	margin: 0px;
}
.header h4 {
	padding: 0px;
	margin: 0px;
}
.body {
	padding-top: 10px;
	clear: both;
}
.footer {
	padding-top: 10px;
	height: 50px;
	width: 940px;
	margin: 0px auto;
	padding-left: 10px;
	padding-right: 10px;
}
img {
	box-shadow: 0px 0px 10px 2px #666;
}
.footer-links{
	float: right;
	display: inline;
}
hr {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
	clear: both;
}
.col-one {
	width: 910px;
	margin: 5px;
	float: left;
}
.col-two {
	width: 450px;
	margin: 5px;
	float: left;
}
.clear {
	clear: both;
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-top: 80px solid #000;
    border-bottom: 50px solid #000;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(200,200,200,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(200,200,200,0.4); 
}